 
<?php  $table="holidays";
 include('includes/fun-php.php');
$table1="emp_leave";
$modid=$_REQUEST['modid'];
$frmid=$_REQUEST['frmid'];
 $status=true;
$rurl="index.php?route=HRModule/holidays&modid=".$modid."&frmid=".$frmid."";
 
 ?>
<h1>Holiday List</h1>
<table width="80%" border="0" cellspacing="1" cellpadding="2">
 
  <tr>
    <th>Sno.</th>
      <th>Title</th>
	   <th>Day</th>
	  <th>Start Date</th>
	  <th>End Date</th>
	 
  </tr>
 
    <?php 
    
   $GetRecord = "Select * from $table where 1=1 and published ='Y'";	   
   $ResultData = DB_query($GetRecord,$db);
   $i=1;
   if(DB_num_rows($ResultData)==0)
   echo "<td colspan='3'>--No Record--</td>";
   
   while($RowData = DB_fetch_array($ResultData))
   {?>

  <tr bgcolor="#e7e7e7">
   <td style="padding-top:5px; padding-bottom:5px; padding-left:5px;"><?php echo $i; ?></td>
    <td><?php
	echo $RowData['holiday_title'];
	  ?>	  </td>
	   <td><?php  
	   echo   DayOfDate($RowData['start_date'])?></td>
	 <td><?php  
	   echo ConvertSQLDate($RowData['start_date']);
	 //echo $RowData['emp_designation']; ?>	  </td> 
	 <td><?php  echo ConvertSQLDate($RowData['end_date']); ?>	  </td> 
  </tr>
	<?php $i++;}   
   ?> 
</table>
